CVE-2022-47421

CVSS Score of 10 (low)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023
CWE ID 79

Summary

CVE-2022-47421 is an authentication (admin+) stored Cross-Site Scripting (XSS) vulnerability that affects the Repute InfoSystems ARMember (free) and Repute InfoSystems ARMember (premium) plugins. The vulnerability has a risk score of 27. The affected products include pKnLSW, pKnLSX, pKnLSU, pKnLSV, pKnLSS, pKnLST, pKnLSQ, pKnLSR, pKnLSY, and pKnLSZ. The base severity of this vulnerability is rated as MEDIUM. It requires high privileges and user interaction for exploitation and has a low impact on integrity and confidentiality. Remediation steps are not provided in the information available.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-47421 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options